import React from 'react';
export default function HangoutVideo(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M279.85-346.31h266.61v-106.38l134.69 106.38v-267.38L546.46-507.31v-106.38H279.85zM120-200v-560h720v560zm30.77-30.77h658.46v-498.46H150.77zm0-498.46v498.46z" })));
}
